
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.9
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Supplywatch", "Supplywatch\Supplywatch.vbproj", "{2199461A-FD8B-41DA-A9EA-7AF1819CD641}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "Setup", "Setup\Setup.wixproj", "{8633FE47-33F0-46EA-A807-22B7A49662F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|x86 = CD_ROM|x86
		Debug|x86 = Debug|x86
		DVD-5|x86 = DVD-5|x86
		Release|x86 = Release|x86
		SingleImage|x86 = SingleImage|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.CD_ROM|x86.ActiveCfg = Release|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.CD_ROM|x86.Build.0 = Release|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.Debug|x86.ActiveCfg = Debug|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.Debug|x86.Build.0 = Debug|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.DVD-5|x86.ActiveCfg = Debug|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.DVD-5|x86.Build.0 = Debug|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.Release|x86.ActiveCfg = Release|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.Release|x86.Build.0 = Release|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.SingleImage|x86.ActiveCfg = Release|x86
		{2199461A-FD8B-41DA-A9EA-7AF1819CD641}.SingleImage|x86.Build.0 = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.CD_ROM|x86.ActiveCfg = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.CD_ROM|x86.Build.0 = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.Debug|x86.ActiveCfg = Debug|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.Debug|x86.Build.0 = Debug|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.DVD-5|x86.ActiveCfg = Debug|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.DVD-5|x86.Build.0 = Debug|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.Release|x86.ActiveCfg = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.Release|x86.Build.0 = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.SingleImage|x86.ActiveCfg = Release|x86
		{8633FE47-33F0-46EA-A807-22B7A49662F6}.SingleImage|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
